Subject: RE: Environment variables in user-domain

From: Alexi Margo <[email-masked]>
Date: Thu, 26 Jul 2001 15:28:10 +0100

Eduardo Chappa wrote:
> You can try two solutions, one is to define another 
> environment variable in the above mentioned way and
> use only that encironment variable in the user-domain
> configuration option or use
> 
> user-domain="${USER}.mydomain.com"

Thanks for this, the latter solution worked for me. I had thought I'd tried
it, but evidently not.

I am now presented with another problem. By default, the user's address
should probably be <mail@$USER.mydomain.com>, but I am not sure how to
change the username part in UNIX pine. In Windows Pine, it appears that the
user-id variable is what I'm looking for - is something similar available?

Thanks,
Alexi